/* Main Menu */
.navbar-inner {
	filter: none;
}
.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
	filter: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	filter: none;
}
/* End Main Menu */

/* Main Carousel */
.carousel-control {
	-ms-filter: 'alpha(opacity=100)';
}
/* End Main Carousel */

/* Full Width Simple Box */
.rstpl-box-dark-bg > div {
	color: #ffffff;
	-ms-filter: 'alpha(opacity=50)';
}
/* End Full Width Simple Box */